profile = "Profile"
skin = "Skin"
licenseViolation = "License violation."
account = "Account"
licenseChangeSkin = "Cannot change skin."
locale = "Language"
listSize = "Items per page (1-100)"
licenseChangeLang = "Cannot change language."
title = "My Profile"
passwordIncorrect = "The password you have entered is incorrect. Please retype you password. Make sure the input language is the same as at registration and the Caps Lock is off."
